# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Задатак агента подразумеваног прегледача проверава када се подразумевани прегледач промени из Firefox у неки други. Ако се промена догоди под сумњивим околностима, он тражи од Firefox корисника да се врате највише два пута. Овај задатак Firefox аутоматски инсталира и реинсталира га када се Firefox ажурира. Да бисте онемогућили овај задатак, промените вредност “default-browser-agent.enabled” подешавања на about:config страници или измените подешавање корпоративне Firefox политике, “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Поставите Firefox као задани прегледач
DefaultBrowserNotificationText=Firefox више није подразумевани прегледач. Желите ли да то постане?
DefaultBrowserNotificationYesButtonText=Да
DefaultBrowserNotificationNoButtonText=Не
